<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="13a59fd1-811b-49de-8c0f-3ab9d541cd6c_T0FJUHVibGlzaGVyQ29uZmlndXJhdGlvbkRTUmVzb3VyY2VzL09BSVB1Ymxpc2hlckNvbmZpZ3VyYXRpb25EU1Jlc291cmNlVHlwZQ=="/>
		<RESOURCE_TYPE value="OAIPublisherConfigurationDSResourceType"/>
		<RESOURCE_KIND value="OAIPublisherConfigurationDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2017-01-17T11:27:16-03:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IDSCHEME>oai</IDSCHEME>
			<IDNAMESPACE>ariadneplus</IDNAMESPACE>
			<CURRENTDB>oaistore_ariadneplus</CURRENTDB>
			<OAISETS>
				<!--                 <OAISET enabled="true"> -->
				<!--                     <spec>OpenAccess</spec> -->
				<!--                     <name>Set of Open Access articles</name> -->
				<!--                     <description>Set of records having 'OPEN' license</description> -->
				<!--                     <query>(license = "OPEN")</query> -->
				<!--                 </OAISET> -->
			</OAISETS>
			<METADATAFORMATS>
				<METADATAFORMAT exportable="true" metadataPrefix="oai_cidoc">
					<NAMESPACE>http://www.cidoc-crm.org/cidoc-crm/</NAMESPACE>
					<SCHEMA>http://www.cidoc-crm.org/cidoc-crm/</SCHEMA>
					<SOURCE_METADATA_FORMAT interpretation="transformed" layout="OAI" name="CIDOC"/>
					<TRANSFORMATION_RULE/>
					<BASE_QUERY>*=*</BASE_QUERY>
				</METADATAFORMAT>
				<!--TODO: we need a TDS from CIDOC to oai_dc OpenAIRE compliant -->
				<!--
				<METADATAFORMAT exportable="true" metadataPrefix="oai_dc">
					<NAMESPACE>http://www.openarchives.org/OAI/2.0/oai_dc/</NAMESPACE>
					<SCHEMA>http://www.openarchives.org/OAI/2.0/oai_dc.xsd</SCHEMA>
					<SOURCE_METADATA_FORMAT interpretation="cleaned" layout="store" name="PMF"/>
					<TRANSFORMATION_RULE>5419f98f-a263-4808-82df-db2dd4e5228a_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU=</TRANSFORMATION_RULE>
					<BASE_QUERY>*=*</BASE_QUERY>
				</METADATAFORMAT>
				-->
			</METADATAFORMATS>
			<INDICES>
				<INDEX name="objIdentifier" repeatable="false">
					<SOURCE interpretation="transformed" layout="OAI" name="CIDOC" path="//*[local-name()='objIdentifier']"/>
				</INDEX>
			</INDICES>
		</CONFIGURATION>
		<STATUS>
			<LAST_UPDATE value="2017-01-17T11:27:16-03:00"/>
		</STATUS>
		<SECURITY_PARAMETERS>SECURITY_PARAMETERS</SECURITY_PARAMETERS>
	</BODY>
</RESOURCE_PROFILE>